@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
	}

@font-face {
    font-family: 'georgiab';
    src: url('../font/georgiab.eot');
    src: url('../font/georgiab.eot') format('embedded-opentype'),
         url('../font/georgiab.woff2') format('woff2'),
         url('../font/georgiab.woff') format('woff'),
         url('../font/georgiab.ttf') format('truetype'),
         url('../font/georgiab.svg#georgiab') format('svg');
}

@font-face {
    font-family: 'georgia';
    src: url('../font/georgia.eot');
    src: url('../font/georgia.eot') format('embedded-opentype'),
         url('../font/georgia.woff2') format('woff2'),
         url('../font/georgia.woff') format('woff'),
         url('../font/georgia.ttf') format('truetype'),
         url('../font/georgia.svg#georgia') format('svg');
}


ul li a{text-decoration:none;}

*, *:before, *:after,
html {
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.clear{
	clear:both;
	}
img{
	max-width:100%;
	}

body{
	background:url(../images/bkg.gif) repeat;
	font-family:georgia;
	font-size:12px;
	}
/*OUTER CONTAINER*/
.site-main{
	width:100%; position:relative;
	float:left;
	background: rgba(94,147,253,1);
background: -moz-linear-gradient(left, rgba(94,147,253,1) 0%, rgba(100,151,253,1) 21%, rgba(250,250,250,1) 21%, rgba(250,250,250,1) 100%);


background: -webkit-gradient(left top, right top, color-stop(0%, rgba(94,147,253,1)), color-stop(21%, rgba(100,151,253,1)), color-stop(21%, rgba(250,250,250,1)), color-stop(100%, rgba(250,250,250,1)));
background: -webkit-linear-gradient(left, rgba(94,147,253,1) 0%, rgba(100,151,253,1) 21%, rgba(250,250,250,1) 21%, rgba(250,250,250,1) 100%);
background: -o-linear-gradient(left, rgba(94,147,253,1) 0%, rgba(100,151,253,1) 21%, rgba(250,250,250,1) 21%, rgba(250,250,250,1) 100%);
background: -ms-linear-gradient(left, rgba(94,147,253,1) 0%, rgba(100,151,253,1) 21%, rgba(250,250,250,1) 21%, rgba(250,250,250,1) 100%);
	}
.site-main:after{ position:absolute; content:""; width: 11px; height:100%; left:20.6%; top:0; background:url(../images/content-border-left.jpg) repeat-y top center;}
.outer-container{
	max-width:1100px;
	width:100%;
	margin:0 auto;
	}
.widget_wysija_cont .wysija-submit{width:50%;}
.widget_wysija_cont{
	width:100%;
	float:left;
	}
/*POPUP NEWS LETTER*/
.wbounce-modal form{
	margin-top:0;
	padding-bottom:40px;
	}
.wbounce-modal form .wysija-paragraph{
	width:100%;
	float:left;
	}
.wbounce-modal form input[type="text"]{
	padding:0px 5px;
	}
.formError .formErrorContent{

	}
.fig-one{
	width:100%;
	float:left;
	
	}
.fig-one h3{
	font-size:18px;
	font-family:georgiab;
	color:#0e0e0c;
	text-align:center;
	padding:7px 0px;
	}
.fig-one p{
	font-size:13px;
	}
.fig-one > h2 {
    background: none repeat scroll 0 0 #232323;
    color: #fff;
    line-height: normal;
    margin-bottom: 20px;
    padding: 14px 0;
	font-size:12px;
	font-weight:700;
   letter-spacing:.5px;
}
.fig-one img {
    border: 1px solid #333;
    border-radius: 60px;
    vertical-align: middle;
    width: 20%;
}
.formError .formErrorContent{
	width:200px;
	position:absolute;
	left:-380px;
	top:12px;
	}
.wbounce-modal form .wysija-paragraph .wysija-input{width:100%; height:35px;}

.wbounce-modal form input[type="submit"]{
	width:33%;
	float:right;
	margin-top:1px;
	height:35px;
	padding:0;
	transition:all 0.5s ease;
	
	}
.wbounce-modal p{
	/*font:normal 12px Arial, Helvetica, sans-serif;*/
	padding:0px 20px;
	}
.wbounce-modal form input[type="submit"]:hover{
	background:#018d02;
	}
.formError .formErrorContent{
	background:none;
	border:none;
	color:#333;
	font-size:12px;
	line-height:18px;
	letter-spacing:1px;
	
	}
.wbounce-modal form .wysija-paragraph{
	width:65%;
	float:left;
	}
.wbounce-modal form .wysija-paragraph{padding:0;}
.form-bg-one{
	width:100%;
	padding:20px 20px 40px;
	float:left;
	
	}
.wbounce-modal form p{
	margin-left:0;
	}
form #form-wysija-iframe554df76496525-1{
	background:#ff0;
	} 

	.wysija-input{
		width:100%;
		}
 
	.widget_wysija_cont .wysija-submit{
		margin-top:10px;
		}

.menu-sidebar-menu-container{width:100%; float:left;}
.border-left{
	width:100%;
	float:left;
	padding-left:11px;
	background:url(../images/content-border-left.jpg) left top repeat-y;
	}
.container{
	width:100%;
	float:left;
	background:#6497fd url(../images/border-content.jpg) repeat-y right top;
	border-right:2px solid #0a2265;
	}
.top-menu{
	width:100%;
	float:left;
	}
.top-menu a{
	color:#0033cc;
	font-size:14px;
	text-decoration:none;
	display:block;
	line-height:1;
	font-weight:normal;
	}
.top-menu a:hover{color:#cc0000; text-decoration:underline;}
.top-menu .top-menu-left{
	background:#fff;
	}
.top-menu .top-menu-right{
	text-align:right;
	
	}
.top-menu .top-menu-right a{color:#696e79;}
.top-menu ul{list-style:none; font-size:0; }

.top-menu ul li{display:inline-block; vertical-align:middle;}

.bottom-image-small{
		display:none;
		width:100%;
		float:left;
		padding:20px 0px;
		}
.bottom-image-small ul.adv-img{
	font-size:0;
	}
.bottom-image-small ul.adv-img li{
	text-align:center;
	padding-bottom:3px;
	display:inline-block;
	width:50%;
	padding:0px 15px;
	}
.bottom-image-small ul.adv-img li h4{
	font-size:28px;
	color:#3366cc;
	letter-spacing:5px;
	font-family:georgiab;
	padding:19px 0px;
	line-height:1;
	text-transform:capitalize;
	}

.top-menu .top-menu-right ul li a{border-right:0px solid #1654ac; padding:0px 9px;}
.top-menu .top-menu-right ul li:first-child{
	padding-right:10px;
	}
.top-menu .top-menu-right ul li .addthis_toolbox a{
	padding:0 2px;
	}

.top-menu .top-menu-right ul li:last-child a{border-right:0px solid #1654ac; padding:0px 0px 0px 9px;}

/*SEARCH SECTION*/
.banner-two-small{
	display:none;
	}
.heder-left-strip{
	
	}
.search-bg{
	width:100%;
	float:left;
	border-top:9px solid #0a2366;
	background:url(../images/search-bg.jpg);
	padding:15px 0px;
	}
.search-bg form{
	text-align:right;
	}
.search-bg ul{display:inline-block;}
.search-bg ul li{
	display:inline-block;
	vertical-align:middle;
	color:#fff;
	text-transform:uppercase;
	font-size:11px;
	font-family:georgiab;
	padding-right:5px;
	}
.search-bg ul li input[type=search]{height:18px; border:1px solid #333; background:#fff; width:150px;}
.search-bg ul li input[type=submit]{height:19px; border:1px solid #707070; width:38px; border-radius:3px;
background: #f2f2f2; /* Old browsers */
background: -moz-linear-gradient(top, #f2f2f2 50%, #dbdbdb 50%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#f2f2f2), color-stop(50%,#dbdbdb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f2f2f2 50%,#dbdbdb 50%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f2f2f2 50%,#dbdbdb 50%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f2f2f2 50%,#dbdbdb 50%); /* IE10+ */
background: linear-gradient(to bottom, #f2f2f2 50%,#dbdbdb 50%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#dbdbdb',GradientType=0 ); /* IE6-9 */
font-size:11px;
font-family:Geneva;
cursor:pointer;
color:#000000;
}
.search-bg ul li input[type=submit]:hover{
	background: #f2f2f2; /* Old browsers */
background: -moz-linear-gradient(top, #f2f2f2 50%, #cfcfcf 50%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#f2f2f2), color-stop(50%,#cfcfcf)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f2f2f2 50%,#cfcfcf 50%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f2f2f2 50%,#cfcfcf 50%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f2f2f2 50%,#cfcfcf 50%); /* IE10+ */
background: linear-gradient(to bottom, #f2f2f2 50%,#cfcfcf 50%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#cfcfcf',GradientType=0 ); /* IE6-9 */
	}
.advanced-search-bg{
	position:relative;
	}

.advanced-option{
	position:absolute;
	right:5px;
	top:30px;
	background:#fff;
	width:150px;
	padding:5px;
	display:none;
	}
#advanced-search-toggle:checked + .advanced-option{display:block;}
.advanced-option span{display:inline-block; vertical-align:middle; padding:5px 0px; width:100%;}

.advanced-option span label{text-align:left; font-size:12px; color:#333; font-family:georgia; cursor:pointer; float:right; width:80%;}

.advanced-option span input[type=checkbox]{float:left; border:1px solid #8e8f8f; width:20%; }
.advanced-search-bg .adva-btn{
	color:#fff;
	width:150px;
	text-align:center;
	padding:5px 0px 0px;
	/*background:#ff0;*/
	display:block;
	float:right;
	cursor:pointer;
	}
.advanced-search-bg .adva-btn:hover{text-decoration:underline;}
#advanced-search-toggle{
	display:none;
	}
	
/*CONTENT SECTION*/
.content-bg{
	width:100%;
	float:left;
	margin-bottom:1px;
	background:url(../images/border-content.png) right top repeat-y;
	padding-right:8px;
	}
.sidebar, .heder-left-strip, .top-menu .top-menu-left{
		width:20.6%;
		float:left;
		}
		.sidebar{ padding-bottom:20px;}
	.top-menu-left{padding:14px 0px 10px 15px;}
	
	.top-menu-right{padding:7px 15px 7px 0;}
	
.sidebar-content{
	width:100%;
	float:left;
	padding-bottom:10px;
	}
.fig-bg{
	width:100%;
	line-height:0;
	float:left;
	padding:2px 0px 6px;
	}

.side-menu{
	width:100%;
	float:left;
	}
.side-menu ul li{padding-right:3px;}
.side-menu ul li a{
	font-size:13px;
	padding:6px 0px 6px 6px;
	color:#003366;
	font-family:georgiab;
	border-bottom:1px dashed #505c82;
	display:block;
	line-height:1;
	}
.side-menu ul.news li a{
	background:url(../images/arrow_white.gif) no-repeat 9px center;
	padding-left:23px;
	}
.side-menu ul li a:hover{text-decoration:none;}
.side-menu ul.news li a:hover{
	background:#4061bd url(../images/arrow_white.gif) no-repeat 9px center;
	}
.side-menu ul.news li:first-child a{
	color:#fff;
	text-transform:uppercase;
	background-image:none;
	padding-left:10px;
	}
.side-menu ul li a:hover{background:#4061bd; color:#fff;}
.content, .heder-rt-strip{
		width:79.4%;
		float:right;
		padding:0px 0px 65px;
		background:#fff url(../images/content-border-left.jpg) left top repeat-y;
		
		}

.top-menu-right{width:79.4%;
		float:right;
		background:#fff url(../images/content-border-left.jpg) left top repeat-y;}
.heder-rt-strip{padding:0 0 0 11px;}
	
.side-menu ul.adv-img li{
	text-align:center;
	padding-bottom:3px;
	}
.side-menu ul.adv-img li h4{
	font-size:28px;
	color:#3366cc;
	letter-spacing:5px;
	font-family:georgiab;
	padding:19px 0px;
	line-height:1;
	text-transform:capitalize;
	}
.banner{
	width:100%;
	float:left;
	line-height:0;
	padding-left:11px;
	}
.banner img{width:100%;}
.content-text{
	padding:0px 20px 0px 31px;
	width:100%;
	float:left;
	/*min-height:1800px;*/
	}
.date-time{
	float:left;
	}
.date-time p{
	color:#0e4b9e;
	font-size:11px;
	}
.content-post{
	padding:30px 0px;
	border-bottom:2px solid #999999;
	width:100%;
	float:left;
	}
.content-post p span{
	font:bold 16px georgiab;
	color:#333;
	line-height:1;
	display:block;
	}
.content-post p span.blue-color{
	color:#0000cd;
	padding:2px 0px;
	}
.content-post h3{
	color:#0000cd;
	font-size:12pt;
	text-align:center;
	font-family:georgiab;
	line-height:1.3;
	padding-bottom:15px;
	}
.content-post p{
	padding:10px 0px;
	}
.content-post p.padd-left{
	padding-left:50px;
	}
.box-bottom{
	background:#0a2265;
	width:100%;
	float:left;
	padding:5px 0px;
	border-bottom:1px solid #fff;	
	}
.footer-bg{
	width:100%;
	float:left;
	background:url(../images/footer-bg.png) left top;
	padding:9px 20px;
	color:#edeeef;
	font-size:11px;
	}
.ft-left{
	width:50%;
	float:left;
	}
.ft-left p{line-height:1;}
.ft-left:hover, .ft-right:hover{
	text-decoration:underline;
	cursor:default;
	}
.ft-right{
	
	float:right;
	text-align:right;
	}
.ft-right ul{font-size:0;}
.ft-right ul li{display:inline-block; vertical-align:middle;}
.ft-right ul li a{font-size:11px; color:#edeeef; border-right:1px solid #fff; line-height:1; display:block; padding:0px 6px;}
.ft-right ul li a:hover{text-decoration:underline;}
.ft-right ul li:last-child a{border:none; padding-right:0;}

.HEADER1{
	 color: #053b71;
	 font-weight:700;
	 font-size:18px;
	}
body.page p{
	padding:5px 0px;
	}
body.page ul{
	list-style:none;
	}
body.page .entry-content ul li{
	background:url(../images/bullet.png) no-repeat left 10px;
	padding:4px 0px;
	padding-left:12px;
	margin-left:10px;
	line-height:20px;
	}
body.page .entry-header{
	display:none;
	}
/*body.page .entry-content{
	padding:20px 0px;
	}
body.home .entry-content{
	padding:0;
	}*/
body.page .entry-content td{
	border:none;
	}
body.page .entry-content td a strong, body.page .entry-content p span a strong, body.page .entry-content p  a, body.page .entry-content div  a, body.page .entry-content p a strong {color:#053b71;}

body.page .entry-content td a strong:hover, body.page .entry-content p span a strong:hover, body.page .entry-content p  a:hover, body.page .entry-content div  a:hover, body.page .entry-content p a strong:hover {color:#cc0000; text-decoration:underline;}

body.page .frontpage span.frontBLUE{
	color:#094e8e;
	padding:10px 0px 0px;
	display:block;
	}
body.page .frontpage{
	
	padding:3px 0px;
	}
body.page .frontpage a.frontpage{color:#1654ac; font-weight:normal;}

body.page .frontpage strong a.frontpage{color:#1654ac; font-family:georgiab;}

body.page ol{
	padding-left:40px;
	}
body.page ol li{padding:2px 0px;}
	
.nav-box{
	width:100%;
	float:left;
	display:none;
	}
nav{
	width:100%;
	float:left;
	}

nav ul{
	list-style:none;
	font-size:0;
	}
nav ul li{
	display:inline-block;
	}

nav ul li a{
	border-bottom: 1px dashed #505c82;
    color: #003366;
    display: block;
    font-size: 13px;
    font-family:georgiab;
    line-height: 1;
    padding: 6px 0 6px 6px;
	}

nav ul li a:hover{color:#002d3f;}

nav ul li:last-child a{padding-right:0px; background-image:none;}

nav ul li:last-child ul li a{padding-right:25px;}

 .search-form{
	padding:0 0 0 60px; width:100%; max-width:310px; margin-left:20px; position:relative; float:left;
	}
body.archive .entry-header{
	padding-bottom:5px;
	}
	
	.tagcloud{
		padding:6px 9px;
		}
		
	.tagcloud a{margin-bottom:6px;}
	
	.toggled-on .nav-menu, .toggled-on .nav-menu > ul{
		background:none;
		}
	.menu-item-173 a, .menu-item-177 a, .menu-item-186 a, .menu-item-187 a{
		color:#fff;
		text-transform:uppercase;
		
		}
	.small-photo{
		display:none;
		}
		
.newsletter_popup{ float:right;margin-top: -28px;}
.newsletter_popup a,
.newsletter_popup a:hover{ color:#9f2935; font-size:14px; text-transform:none;}
.newsletter_popup_box{font-family: Arial,Helvetica,sans-serif; font-size:15px;font-weight: 300;}
.newsletter_popup_box h2{text-transform: none; padding:2px 0 10px 0;background:#2950ad; width:100%; float:left; text-align:center; color:#fff; font-size:20px;}
.newsletter_popup_box .textwidget{ padding:10px 30px 30px 30px;width: 100%; float:left;}
.newsletter_popup_box .widget_wysija{ padding-right:110px; width:100%; float:left; position:relative;}
.newsletter_popup_box .widget_wysija_cont .wysija-submit{ width:100px; float:left; padding:0 5px; height:26px; line-height:26px; text-align:center; color:#fff; background:#9f2716; position:absolute; right:0; top:0; margin:0; border-radius:0;}
.newsletter_popup_box input[type="text"],
.newsletter_popup_box input{ width:100%; float:left; height:26px; border:1px solid #dddddd;}
body.page .newsletter_popup_box p.wysija-paragraph,
.newsletter_popup_box p.wysija-paragraph{ padding:0;}
body.page .newsletter_popup_box p,
.newsletter_popup_box p{ padding:12px 0;}
.newsletter_popup_box .formError .formErrorContent{left: -330px;top: 3px;}

	
@media (max-width:1099px) {
	body{padding:0px 40px;}	
	}
@media (max-width:979px) {
	.heder-rt-strip{padding:0;}
	.banner{padding-left:0;}
	.content, .heder-rt-strip{background:#fff; width:100%;}
	.sidebar, .heder-left-strip{ display:none; }
	.content-text{padding-left:20px; min-height:200px;}
	.nav-box{display:block;}
	.top-menu  .top-menu-right{background:#fff;}
	.top-menu{background:#fff;}
	.nav-box{padding:0px 0px;}
	.small-photo{display:block; text-align:center;}
	.small-photo img{border:4px solid #fff; width:25%;}
	.search-bg{padding:10px;}
	.content-post{padding:15px 0px;}
	.content-post p.padd-left{padding-left:20px;}
	.banner-two-small{display:block;}
	.banner-one{display:none;}
	.bottom-image-small{
		display:block;
		}
	.content{padding-bottom:20px;}
	.heder-rt-strip{padding-bottom:0;}
	.site-main:after{ display:none;}
	
.search-form{ padding:0;max-width:200px;}
	
	}
@media (max-width:676px) {.ft-left{width:100%; text-align:center;} .ft-right{width:100%; text-align:center;} .bottom-image-small{padding:10px 0px;}  
.wbounce-modal form .wysija-paragraph{width:100%; padding-bottom:10px;}
.wbounce-modal form input[type="submit"]{width:50%; float:left;}
.formError .formErrorContent{left:-320px; top:85px; transform:translate(-50%,-50%);}
.wbounce-modal.underlay{display:none; background:none;}

.newsletter_popup{margin-top: -15px;}
.search-form{ padding:0;max-width:170px;}
.top-menu .top-menu-left,
.top-menu .top-menu-right{ width:100%;}
}

@media (max-width:525px) {.comment-author{padding-bottom:20px; width:auto;}
.newsletter_popup{margin-top:0px;}
}
@media (max-width:480px) {
	body{padding:0px 10px;}
	.top-menu .top-menu-left {width:100%; float:left; text-align:center;}
	.top-menu .top-menu-right {width:100%; float:left; text-align:center;}
	body{padding:0px 20px;}
	.bottom-image-small ul.adv-img li{width:100%; padding:5px;}	
	.top-menu-left, .top-menu-right{padding:6px 0px;}
	.wbounce-modal form input[type="submit"]{width:80%; float:left;}
	.formError .formErrorContent{left:-200px; top:85px; transform:translate(-50%,-50%);}
	.search-form{ padding:0;max-width:100%; margin:0 !important; padding:0 15px 10px;}
	}
@media (max-width:320px) {.ft-right ul li{display:block;} .ft-right ul li a{border:none; padding:5px 0px;}
.wbounce-modal form input[type="submit"]{width:100%; float:left;}
.formError .formErrorContent{left:-120px; top:85px; transform:translate(-50%,-50%);}
}


body.page .entry-content .sya_container ul{ margin:0; padding:10px 0 20px; list-style:none;}
body.page .entry-content .sya_container ul li{ padding:7px 0 7px 0px;margin:0;background:none;}
.entry-title.category_list a,
body.page .entry-content .sya_container ul li a{ /*color:#1654ac!important;*/ text-decoration:none!important;}
.entry-title.category_list a:hover,
body.page .entry-content .sya_container ul li a:hover{ text-decoration:underline!important; color:#cc0000 !important;}

